I totally agree. I ran into that not later than friday and I thought the same.

2010/6/6 Ilshad Khabibullin <astoon....@gmail.com>:
> Hi,
>
> zope/dublincore/browser/configure.zcml uses zmi_views menu.
> Then if we use zope.dublincore (and it is great package) then we need
> zope.app.zcmlfiles and many other zope.app.* packages.
>
> I think it's wrong.
>
> Your opinions?
>
> If we really need this, may be just remove <include package=".browser" />
> from zope.dublincore ?...
>
> --
> Ilshad R. Khabibullin
> http://astoon.zwiki.org
> +7 922 600 56 06
>
> _______________________________________________
> Zope-Dev maillist  -  zope-...@zope.org
> https://mail.zope.org/mailman/listinfo/zope-dev
> **  No cross posts or HTML encoding!  **
> (Related lists -
>  https://mail.zope.org/mailman/listinfo/zope-announce
>  https://mail.zope.org/mailman/listinfo/zope )
>
>
_______________________________________________
Zope-Dev maillist  -  Zope-Dev@zope.org
https://mail.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 https://mail.zope.org/mailman/listinfo/zope-announce
 https://mail.zope.org/mailman/listinfo/zope )

Reply via email to